/*
Theme Name: website450-corpx
Version: 1.0.0
Description: This is the CorpX theme by website450.com.
Author: Website450.com
Author URI: http://Website450.com
Template: Divi
*/


@import url('../Divi/style.css');

.et_pb_portfolio_item .et_pb_module_header a, .et_pb_portfolio_item h3 a, .et_pb_post .entry-title a, .et_pb_post h2 a {
    font-family: "Open Sans",Arial,sans-serif;
}
.et_pb_post .entry-content table {
	border: none;
}
#content-area .et_pb_post table td, #content-area .et_pb_post table th {
	border-top: none;
}
.et_pb_post a img, .et_post_meta_wrapper img {
	width: auto;
}
#top-header #et-info {
     float: left; 
}
#top-header .et-social-icons {
    float: right;
}
#et-secondary-nav {
  width:100%;
}
#et-secondary-menu {
  width: auto;
}

#et-secondary-nav li.float_right {
    float: right;
    margin-left: 12px;
}
.et-fixed-header .et_menu_container{
	height: 100%;
}
#top-header {
  border-bottom: 1px solid rgba(41,51,68,0.2);
}
body {
	color: #3e4f59;
}
.home_hero .header-content {
	max-width:100%!important;
}
#logo {
	max-height: 50%;
}
.et_pb_fullwidth_header .et-pb-icon.scroll-down {
	animation: fullwidth-header-bounce 2.2s ease-out infinite;
}
@keyframes fullwidth-header-bounce {
  0% { transform:translateY(0%); }
  12.5% { transform:translateY(20%); }
  25% { transform:translateY(0%); }
  37.5% { transform:translateY(20%); }
  50% { transform:translateY(0%); }
}

.home_hero .header-content {
  width:100%;
  overflow:hidden;
}
.home_hero .header-content h1 {
  transform: translateX(-100%);
  animation: slideIn 1.2s forwards;
  animation-delay: 0.8s;
}

@keyframes slideIn {
  0% {
    transform: translateX(-100%);
  }
  100% {
    transform: translateX(0%);
  }
}

.home_hero .header-content .et_pb_fullwidth_header_subhead {
  transform: translateX(130%);
  animation: slideRight 2s forwards;
  animation-delay: 0.7s;
}

@keyframes slideRight {
  0% {
    transform: translateX(130%);
  }
  45% {
    transform: translateX(130%);
  }
  100% {
    transform: translateX(0%);
  }
}

.home_hero .header-content .et_pb_more_button {
  transform: translateY(150%);
    animation: slideUp 0.8s forwards;
    animation-delay: 2.5s;
}

@keyframes slideUp {
  0% {
    transform: translateY(150%);
  }
  100% {
    transform: translateY(0%);
  }
}

.fancy-line {
	width:65px;
	height:2px;
	background-color:#3e4f59;
}

.fancy-line.thick{
	height:5px;
}
/*
.home_services .home_services_types .et_pb_column {
	transition: .4s background-color;
}

.home_services .home_services_types .et_pb_column:hover {
	background:#F8B12F;
}
*/
.home_services .home_services_types .et_pb_column:hover .et_pb_blurb_container h4{
	/*color:#fff!important;*/
}

.home_services .home_services_types .et_pb_column:hover .et_pb_blurb_container p{
	/*color:#fff;*/
}
/*
.home_services .home_services_types .et_pb_column:hover .et_pb_main_blurb_image img {
	-webkit-filter: invert(100%) brightness(200%)!important;
    filter: invert(100%) brightness(200%)!important;
}
*/
.home_services .home_services_types .et_pb_column:hover .et_pb_button {
	/*background-color:#fff!important;
	border-color:#fff!important;
	color:#3e4f59!important;*/
}

.home_products .et_pb_blurb {
	transition: background-size .3s ease-in;
-moz-transition: background-size .3s ease-in;
-ms-transition: background-size .3s ease-in;
-o-transition: background-size .3s ease-in;
-webkit-transition: background-size .3s ease-in;
background-size:100%;
}

.home_products .et_pb_blurb:hover {
	   /* background-size: 120%;*/
}

.home_products .product_one a{
	border-radius: 2px;
    background: transparent;
    border: 2px solid #fff;
    text-transform: uppercase;
    color: #fff!important;
    text-shadow: none;
    font-size: 18px;
    font-weight: normal!important;
    padding: 0.3em 1em!important;
}
.home_products .product_one a:hover{

    background: #fff;
    color: #164998!important;
}

.home_products .product_two a{
	border-radius: 2px;
    background: #fff;
    border: 2px solid #fff;
    text-transform: uppercase;
    color: #164998!important;
    text-shadow: none;
    font-size: 18px;
    font-weight: normal!important;
    padding: 0.3em 1em!important;
}

.home_products .product_two a:hover{
    background: transparent;
    color: #fff!important;
}

.home_form .et_contact_bottom_container {
	    margin: 0 auto;
    text-align: center;
    width: 100%;
}

.home_logos img {
	    filter: grayscale(100%) opacity(60%);
}

.contact_page_blurbs .et_pb_blurb_content{
	    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%,-50%);
    width: 100%;
}

.home_services.product_page .home_services_types .et_pb_column:hover .et_pb_main_blurb_image img {
	-webkit-filter: invert(0%) brightness(00%)!important;
    filter: invert(0%) brightness(100%)!important;
}

.product_categories .et_pb_widget ul li {
	position:relative;
	padding-left:20px;
}

.product_categories .et_pb_widget ul li::before {
	content: "";
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    left: 0;
    width: 0;
    height: 0;
    border-top: 7px solid transparent;
    border-bottom: 7px solid transparent;
    border-left: 7px solid #164998;
}
.apple-teacher-logo {
	max-height: 45%;
	position: relative;
	top: 15px;
	left: 20px;
}
.footer-teacher-logo {
	width: 200px;
    margin-bottom: 25px;
}
.header-apple-logo {
	display:none;
}

@media (max-width:767px) {
	.home_products .et_pb_code, .home_contact .et_pb_code, .home_contact .et_pb_code, .home_services .et_pb_code{
		margin-bottom:0!important;
	}

	.home_products .et_pb_blurb {
		background-size:cover;
	}

	.home_products .et_pb_blurb:hover {
		background-size:cover;
	}

	#product-1 .et_pb_equal_columns, #product-2 .et_pb_equal_columns {
    padding-top: 0;
	}

	#product-1 .et_pb_row .et_pb_column_1_4, #product-2 .et_pb_row .et_pb_column_1_4 {
    width: 44%!important;
    margin: 10% 3% 0 3%;
	}
	.et_pb_fullwidth_header .et_pb_fullwidth_header_container.center .header-content {
		width: 100%;
	}
	.apple-teacher-logo {
		display: none;
	}
	.header-apple-logo {
		display:block;
		max-height: 45%;
		max-width: 45%;
		margin: 0px auto 10px;
	}
	#top-header a #et-info-email {
		display: block;
		margin-top: 5px;
	}
	#et-info-phone {
		margin-right: 0px;
	}
}

.et_header_style_left #et-top-navigation nav > ul > li > a {
	position: relative;
}

.et_header_style_left #et-top-navigation nav > ul > li:before, .et_header_style_left #et-top-navigation nav > ul > li:after {
  content: '';
  position: absolute;
  width: 0%;
  height: 1px;
  top: 15%;
  margin-top: -0.5px;
  background: #fff;
}
.et_header_style_left #et-top-navigation nav>ul>li:before, .et_header_style_left #et-top-navigation nav>ul>li:after {
    content: '';
    position: absolute;
    width: 0%;
    height: 2px;
    top: 15%;
    margin-top: 14.5px;
    background: #fff;
}
.et_header_style_left #et-top-navigation nav > ul > li {
	padding-right:0;
	margin-right:19px;
}
.et_header_style_left #et-top-navigation nav > ul > li > a:hover {
	opacity:1;
}

.et_header_style_left #et-top-navigation nav > ul > li:before {
  left: -2.5px;
}
.et_header_style_left #et-top-navigation nav > ul > li:after {
  right: 2.5px;
  background: #fff;
  transition: width 0.8s cubic-bezier(0.22, 0.61, 0.36, 1);
}

.et_header_style_left #et-top-navigation nav > ul > li:hover:before {
  background: #fff;
  width: 100%;
  transition: width 0.5s cubic-bezier(0.22, 0.61, 0.36, 1);
}

.et_header_style_left #et-top-navigation nav > ul > li:hover:after {
  background: transparent;
  width: 100%;
  transition: 0s;
}

.et_pb_slider .et-pb-controllers a {
	opacity:0.4;
    width: 20px;
    height: 5px;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
}

.et_pb_slider .et-pb-controllers a.et-pb-active-control {
	opacity:1;
}

.bridgetop-list ul {
	list-style-type: none;
}
.bridgetop-list ul li {
	padding: 5px 0;
	color: #3e4f59;
}
.bridgetop-list ul li:before {
    content: '✓';
    color: #F8B12F;
    margin-right: 15px;
    font-weight: 600;
}
.download-document {
	background-color: #eee;
	padding: 20px;
}
.download-document .et_pb_text_inner a {
	color: #F8B12F;
}
.download-document .et_pb_text_inner a i.fa {
	margin-right: 10px;
	font-size: 25px;
}
#top-menu a {
	color: #3e4f59;
	font-weight: normal;
    font-style: normal;
    text-transform: uppercase;
    text-decoration: none;
}
#top-menu li.current-menu-item>a,
.et-fixed-header ul#top-menu li.current-menu-item>a {
	color: #fff !important;
}
#top-menu li.current-page-parent>a,
.et-fixed-header ul#top-menu li.current-page-parent>a {
	color: #fff !important;
}
#main-header.et-fixed-header {
	background-color: #2e5f79;
}
.et_fixed_nav #main-header {
	padding-top: 0px;
	transition: all .4s ease-in-out;
}
.et_fixed_nav #main-header {
	height: 100px;
}
#main-header.et-fixed-header {
	height: 80px;
    padding-top: 0;
	transition: all .4s ease-in-out;
}
#main-footer {
    background-color: #242932;
}
a.read-more.et_pb_button {
    background-color: #F8B12F;
    border: 2px solid #f8b12f;
    transition: all .3s linear;
    -moz-transition: all .3s linear;
    -ms-transition: all .3s linear;
    -o-transition: all .3s linear;
    -webkit-transition: all .3s linear;
    color: #fff;
	padding: 5px 22px;
}
a.read-more.et_pb_button:after,
a.read-more.et_pb_button:hover:after {
	display: none;
}
a.read-more.et_pb_button:hover {
	background-color: #fff;
	color: #F8B12F;
	border: 2px solid #f8b12f;
	padding: 5px 22px;
}

.footer-widget-container .footer-contact-list {
    list-style: none;
    margin: 0;
    padding: 0; }
    .footer-widget-container .footer-contact-list li {
      display: flex;
      align-items: center; }
    .footer-widget-container .footer-contact-list li:not(:first-child) {
      padding-top: 10px; }
    .footer-widget-container .footer-contact-list li:not(:last-child) {
      padding-bottom: 10px;
      line-height: 1;
      border-bottom: 1px solid #333333; }
    .footer-widget-container .footer-contact-list .footer-contact-icon {
      display: inline-block;
      position: relative;
      width: 36px;
      height: 36px;
      margin-right: 12px;
      background-color: rgba(255, 255, 255, 0.2); }
      .footer-widget-container .footer-contact-list .footer-contact-icon i {
        position: absolute;
        font-size: 18px;
        color: #fff; }

.footer-widget-container .footer-contact-list .footer-contact-icon {
    display: inline-block;
    position: relative;
    width: 36px;
    height: 36px;
    margin-right: 12px;
    background-color: rgba(255, 255, 255, 0.2);
}

.et_header_style_left #et-top-navigation nav>ul>li.current-menu-item:before, .et_header_style_left #et-top-navigation nav>ul>li.current-menu-item:after {
    
	content: '';
	position: absolute;
	width: 100%;
	transition: width 0.5s cubic-bezier(0.22, 0.61, 0.36, 1);
	height: 2px;
	top: 15%;
	margin-top: 14.5px;
	background: #fff;
}
.et_header_style_left #et-top-navigation nav>ul>li.current-page-parent:before, .et_header_style_left #et-top-navigation nav>ul>li.current-page-parent:after {
    
	content: '';
	position: absolute;
	width: 100%;
	transition: width 0.5s cubic-bezier(0.22, 0.61, 0.36, 1);
	height: 2px;
	top: 15%;
	margin-top: 14.5px;
	background: #fff;
}
h1, h2, h3, h4, h5, h6 {
    font-family: 'Montserrat',Helvetica,Arial,Lucida,sans-serif;
}
#footer-info, #footer-info a {
    color: #ffffff;
	font-size: 14px;
}
.easysetupcont .et_pb_blurb_position_left .et_pb_blurb_container {
    padding-left: 15px;
	padding-top: 12px;
	vertical-align: middle;
}
.et_header_style_left #et-top-navigation nav>ul>li>a, .et_header_style_split #et-top-navigation nav>ul>li>a, #top-menu-nav .nav li ul.sub-menu li a {
	font-family: 'Montserrat',Helvetica,Arial,Lucida,sans-serif;
    font-weight: bold;
}
.container.et_menu_container {
	height: 100%;
}
.newsletter-column-2 input {
	font-family: 'Montserrat',Helvetica,Arial,Lucida,sans-serif !important;
}
.newsletter-column-2 input::placeholder {
	color: #fff;
}
.newsletter-column-2 .et_pb_more_button {
	margin-top: 25px;
    width: 52%;
    background-color: #fff;
    border: none;
    color: #0751b6;
    font-size: 22px;
    text-align: center;
    border-radius: 0px;
    font-weight: bold;
}
.newsletter-column-2 .et_pb_more_button:after {
	opacity: 1 !important;
	margin-left: 6px;
	margin-top: 4px;
}
.newsletter-column-2 .et_pb_more_button:hover {
	background-color: #fff;
	border: none;
}
#post-2 .et_pb_section.et_pb_section_7.et_section_regular.et_pb_section_sticky{
	padding: 0px !important;
}
#post-2 .et_pb_row.et_pb_row_9.cs_full_width_row.mobilebtncenter.et-last-child {
	padding: 0px !important;
}
@media (min-width: 981px) {
	.et_header_style_left .et-fixed-header #et-top-navigation, .et_header_style_split .et-fixed-header #et-top-navigation {
		padding-top: 33px;
	}
	.et_header_style_left #et-top-navigation, .et_header_style_split #et-top-navigation {
		padding-top: 43px;
	}
	#top-menu-nav .nav li ul.sub-menu {
		margin-top: 10px;
	}
	.newsletter-column-1 {
		width: 15% !important;
		margin-right: 0px !important;
	}
	.newsletter-column-2 {
		width: 50% !important;
		margin-right: 0px !important;
	}
	.newsletter-column-3 {
		padding: 0px;
    	width: 35% !important;
		margin-right: 0px !important;
	}
	.et_pb_section_6.subscribesection .et_pb_row.et_pb_row_1-4_1-2_1-4 {
		overflow: hidden;
	}
}
body #page-container .et-pb-active-slide .et_pb_button:hover:after {
	color: #164998 !important;
}
body #page-container .et-pb-active-slide .et_pb_button:after {
	margin-top: 2px;
}
@media (max-width: 980px) {
	.et_pb_column_23.newsletter-column-1 {
		padding-top: 25px;
		padding-bottom: 25px !important;
		margin-bottom: 0px !important;
	}
	.et_pb_column_24.newsletter-column-2 {
		padding-bottom: 25px !important;
		margin-bottom: 0px !important;
	}
	#post-2 .et_pb_section.et_pb_section_7.et_section_regular.et_pb_section_sticky {
		padding: 0px 0px 20px !important;
	}
	#et-secondary-menu, #et-secondary-nav {
    	display: block!important;
		padding-top: .75em;
	}
}

.et_pb_blog_grid .et_pb_salvattore_content[data-columns] .column .et_pb_post {
    opacity: 1 !important;
    -webkit-animation: gridFadeIn 1s 1 cubic-bezier(.77,0,.175,1);
    -moz-animation: gridFadeIn 1s 1 cubic-bezier(.77,0,.175,1);
    -o-animation: gridFadeIn 1s 1 cubic-bezier(.77,0,.175,1);
    animation: gridFadeIn 1s 1 cubic-bezier(.77,0,.175,1);
}
.et_pb_blog_grid .et_pb_salvattore_content[data-columns] .et_pb_post {
    opacity: 0;
}
#footer-info a:hover {
	opacity: 1;
}
#footer-info a {
	font-weight: normal;
}
#main-content.page-404 {
	background-image: url(https://www.marbellamacsolutions.com/wordpress/wp-content/uploads/2018/09/marbella-mac-solutions-404.png) !important;
    background-size: cover;
    background-repeat: no-repeat;
    height: 480px;
}
#main-content.page-404 .container {
    padding-top: 100px;
}
#main-content.page-404 .container:before {
	display: none;
}
#main-content.page-404 .not-found {
	text-align: center;
    color: #fff;
    padding: 25px 0px 35px;
    background-color: rgba(0,0,0,0.61);
	border-radius: 4px;
}
.page-404 h1 {
	color: #fff;
    font-size: 100px;
    font-weight: bold;
}
.page-404 h3 {
	font-size: 50px;
    color: #fff;
    font-weight: bold;
}
@media (min-width: 1200px) {
	.subscription-form {
		width: 70%;
		margin: auto;
	}
}
.subscription-form .fullstripe-form-title {
	display: none;
}
.subscription-form input, .subscription-form select {
	width: 100%;
    padding: 16px !important;
    color: #999;
    font-size: 14px;
	border: 1px solid #bbb;
}
.subscription-form input:focus, .subscription-form select:focus {
	border: 1px solid #bbb;
}
.subscription-form .control-label {
	font-family: 'Montserrat',Helvetica,Arial,Lucida,sans-serif;
    font-weight: bold;
    font-size: 16px;
}
.subscription-form button[type="submit"] {
	color: #fff;
    background: #164998;
    border: 2px solid #164998;
    border-radius: 2px;
    font-size: 18px;
    font-family: 'Lato',Helvetica,Arial,Lucida,sans-serif!important;
    padding: 0.5em 1em;
    margin: 0px;
    cursor: pointer;
}
.subscription-form button[type="submit"]:hover {
	color: #164998!important;
    background: transparent;
    border-color: #164998!important;
    border-radius: 2px;
}
.subscription-form .fullstripe-data-label {
	font-family: 'Montserrat',Helvetica,Arial,Lucida,sans-serif;
    font-weight: bold;
    font-size: 16px;
}

.archive_page_cont article{
    border-radius: 25px 25px 25px 25px;
    overflow: hidden;
        border-width: 5px !important;
    box-shadow: 0px 12px 18px -6px rgba(0,0,0,0.3);
 }
.archive_page_cont{
     background-image: linear-gradient(180deg,#2b87da 0%,#244c66 100%)!important;

}
#main-content .container:before{
    width: 0px;
}

@media (min-width: 981px){
.archive_page_cont .et_pb_gutters3 .et_pb_column_4_4 .et_pb_blog_grid .column.size-1of3, .archive_page_cont .et_pb_gutters3.et_pb_row .et_pb_column_4_4 .et_pb_blog_grid .column.size-1of3 {
    width: 40.667%;
    margin-right: 5.5%;
}
}

.archive_page_cont #sidebar .widgettitle{
	color:#fff;
}

.archive_page_cont #sidebar .et_pb_widget a{
	color:#fff;
}

.archive_page_cont .et_pb_button_0,.archive_page_cont .et_pb_button_0:hover{
	color: #ffffff!important;
    border-color: rgba(0,0,0,0);
    padding: .3em 2em .3em .7em;
    border: 2px solid transparent;
    background-color: rgba(46,95,121,0.87);
}

.archive_page_cont .et_pb_button:hover:after{
	opacity:0;
}

.pagination a{
    color: #ffffff!important;
    border-color: rgba(0,0,0,0);
    padding: .3em 2em .3em .7em;
    border: 2px solid transparent;
    background-color: rgba(46,95,121,0.87);
}
@media(max-width:1024px){
	.et_pb_blog_grid .et_pb_salvattore_content .et_pb_post {
    	opacity: 1 !important;
	}
	.et_pb_button_module_wrapper.et_pb_button_alignment_left {
		margin-bottom: 20px;
	}
}
@media(max-width:767px){
	.et_pb_blog_grid .et_pb_salvattore_content[data-columns] .et_pb_post {
    	opacity: 1;
	}
	.cat_btn{
		margin-bottom:15px;
	}
	.et_right_sidebar #sidebar{
		margin-top: 20px;
	}
	#et-secondary-menu {
		display: block !important;
		padding-bottom: 10px;
	}
}
@media(min-width:980px) and (max-width:1250px){
	#et-top-navigation #et_mobile_nav_menu {
		display:block;
	}
	#et-top-navigation #top-menu-nav {
		display:none;
	}
}